/* Header and navbar */

.navbar {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    padding-bottom: .5em;
}

.navbar li {
    margin: .3em;
    padding: 0;
}

li {
    padding: .5em;
}

.banner-logo {
    max-width: 50%;
    margin-bottom: .5em;
}

.bubble {
    margin-top: 11em;
}